@font-face {
    font-family: 'Holiday';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/sites/amis/fonts/HolidayFree.otf');
}

@font-face {
    font-family: 'MISA Sans Italic';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('/sites/amis/fonts/MISA Sans-Italic.ttf');
}

@font-face {
    font-family: 'MISA Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/sites/amis/fonts/MISA Sans-Regular.ttf');
}

@font-face {
    font-family: 'MISA Sans Medium';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/sites/amis/fonts/MISA Sans-Medium.ttf');
}

@font-face {
    font-family: 'MISA Sans Bold';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/sites/amis/fonts/MISA Sans-Bold.ttf');
}


.nowrap-item {
    white-space: nowrap;
}

.primary-btn div {
    width: auto;
    background: #ff7f22;
    color: #fff;
    font-size: 16px;
    text-align: center;
    box-shadow: 0 3px 20px rgb(0 0 0 / 8%);
    padding: 10px 20px;
    width: 220px;
    cursor: pointer;
    border-radius: 6px;
}

.primary-btn-2 div {
    width: auto;
    background: #ff7f22;
    color: #fff;
    font-size: 16px;
    text-align: center;
    box-shadow: 0 3px 20px rgb(0 0 0 / 8%);
    padding: 10px 20px;
    margin: auto;
    width: 220px;
    cursor: pointer;
    border-radius: 6px;
}

.amis-customize-page {
    position: relative;
}

.td-header-wrap .td-header-menu-wrap-full {
    display: none;
}

.td-page-content {
    padding: 0;
}

/* #region navbar */
.navbar {
    position: fixed;
    top: 20px;
    z-index: 10;
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
}

.navbar.active-nav {
    background-color: #fff;
    top: 0;
    border-radius: 0;
    box-shadow: 3px -10px 30px -5px #000;
}

.navbar.active-nav .nav-item {
    color: #000;
}

.navbar.acti

ve-nav li.nav-item div::after {
    bottom: 0;
}

.navbar .nav-items {
    display: flex;
    justify-content: center;
    list-style: none;
}

.nav-item {
    color: #fff;
    cursor: pointer;
    position: relative;
    font-family: MISA Sans !important;
}

.nav-item ul li {
	margin-left: 21px !important;
	padding-bottom: 10px;
}

.nav-item:hover {
    opacity: 0.85;
}

li.nav-item div::after {
    background-color: unset;
    content: '';
    width: 0;
    height: 3px;
    position: absolute;
    bottom: 4px;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: translate3d(0,0,0);
    transition: width 0.2s ease;
}

li.nav-item.active div::after {
    background-color: orange;
    width: 85%;
    border-radius: 2px;
}

li.nav-item:hover div::after {
    background-color: orange;
    width: 85%;
    border-radius: 2px;
}

.toggle-menu {
    display: none;
}

#mobile-nav {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    z-index: 9999;
    overflow-y: auto;
    background-image: linear-gradient(#36404a, #378bac);
}

#mobile-nav .mobile-content {
    margin-top: 70px;
}

.mobile-content ul {
    list-style: none;
    color: #fff;
}

.mobile-content ul li {
    font-size: 18px;
    margin-bottom: 20px;
}

/* #endregion */

/* #region banner */
.section-item {
    margin-bottom: 100px;
}

.banner {
    background: url(/sites/amis/images/pages/amis-customize/bg-banner.png) no-repeat center;
    height: 800px;
    background-position: top;
    position: relative;
    color: #fff;
    display: flex;
    align-items: center;
}

.banner .banner-title {
    font-family: MISA Sans Bold, Arial, sans-serif;
    font-size: 36px;
    padding-bottom: 15px;
    width: 85%;
    line-height: 1.3;
}

.banner .banner-description {
    font-family: 'MISA Sans Italic';
    font-size: 18px;
    padding-bottom: 60px;
}

.banner-description .banner-des-top {
    font-weight: bold;
}

.banner-description .banner-des-top span {
    font-family: 'MISA Sans Italic';
    font-weight: bold;
}

/* #endregion */

/* #region digital-transformation */

.digital-transformation .owl-dots {
    bottom: 60px;
    position: relative;
}

.digital-transformation .owl-theme .owl-dots .owl-dot.active span {
    opacity: 100%;
}

.digital-transformation .owl-theme .owl-dots .owl-dot span {
    background-color: #D9D9D9;
    opacity: 40%;
}

.digital-content {
    display: flex;
    justify-content: center;
}

.digital-content img {
    width: 100%;
}

.digital-title, .digital-subtitle {
    font-family: MISA Sans Bold, Arial, sans-serif;
    text-align: center;
}

.digital-title {
    text-transform: uppercase;
    font-size: 36px;
    padding-bottom: 5px;
}

.digital-subtitle {
    font-size: 20px;
    padding-bottom: 60px;
}

.digital-item {
    padding: 0 15px;
    margin-bottom: 15px;
}

.digital-text {
    position: absolute;
    top: 0;
    bottom: 0;
    color: #fff;
    padding: 30px 10px 15px 15px;
    margin-right: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: auto;
    height: auto;
    /* max-width: 353px; */
    transition: 0.3s;
}

.d-text-title {
    font-family: MISA Sans Bold, Arial, sans-serif;
    font-size: 36px;
    line-height: 1.2;
}

.d-text-content {
    display: none;
    transition: 0.3s;
}

.digital-item:hover .digital-text {
    background-color: rgb(0 100 231 / 90%);
    border-radius: 20px;
}

.digital-item:hover .d-text-content {
    display: block;
}

.digital-item:nth-child(3):hover .digital-text {
    padding-right: 15px;
}

/* #endregion */

/* #region process */
.cus-process-title{
    text-align: center;
    font-size: 36px;
    font-family: MISA Sans Bold, Arial, sans-serif;
}

.cus-process-main{
    text-align: center;
    margin-top: 30px;
}

.cus-process-item {
    min-height: 300px;
    padding: 0 30px;
}

.cus-process-text{
    font-size: 17px;
}

.cus-process-text-title{
    font-family: MISA Sans Bold, Arial, sans-serif;
    margin: 25px 0 20px;

}

.customize-process .primary-btn-2{
    text-align: center;
    margin-top: 60px;
}

/* #endregion */

/* #region work */
.cus-work-img {
    background: url('/sites/amis/images/pages/amis-customize/Chungtoiltn@1x.png') no-repeat;
    height: 360px;
    width: 100%;
    /* background-size: contain; */
	background-position: center;
}

.customize-work{
    background-color: #EDEFFF;
    padding-top: 100px;
}

.cus-work-text{
    color: #181D47;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 100px;
    padding: 0 5px;
    margin-left: auto;
    margin-right: auto;
}

.cus-work-title{
    font-family: MISA Sans Bold, Arial, sans-serif;
    font-size: 36px;
    margin-bottom: 20px;
}

.cus-work-des{
    font-size: 18px;
}


/* #endregion */

/* #region customer */
.customer {
    background: linear-gradient(#fff, #DEDEE4);
    margin-bottom: unset;
    padding-bottom: 100px;
}

.customer-title {
    text-align: center;
    font-size: 36px;
    font-family: MISA Sans Bold, Arial, sans-serif;
    /* margin-bottom: 60px; */
}

.customer-img-first{
    margin: 0 auto;
}

#customer-techcombank .customer-img-first {
    max-width: 350px;
}

#customer-pti .customer-img-first {
    max-width: 269px;
}

#customer-lamthao .customer-img-first {
    max-width: 145px;
}

#customer-getfit .customer-img-first {
    max-width: 282px;
}

.cus-group-items {
    margin-top: 20px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.cus-group-items .cus-item:nth-child(2) {
    border-right: 1px solid #D9D9D9;
    border-left: 1px solid #D9D9D9;
    padding: 0 30px;
}


.cus-group-items .cus-item-top span {
    font-family: MISA Sans Bold, Arial, sans-serif;
    font-size: 72px;
}

#customer-techcombank .cus-item-top span {
    color: #E02329;
}

#customer-pti .cus-item-top span {
    color: #007CC4;
}

#customer-lamthao .cus-item-top span {
    color: #00A651;
}

#customer-getfit .cus-item-top span {
    color: #F58320;
}

.cus-item .cus-item-top {
    font-size: 36px;
}

.cus-item .cus-item-bottom {
    color: #7B7B7B;
    font-size: 24px;
    margin-top: -10px;
}

.customer-information {
    margin-top: 40px;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

.cus-image, .cus-info-details {
    padding: 0 15px;
}

.cus-image {
    max-width: 333px;
    max-height: 382px;
}

.cus-info-details .cus-name {
    font-size: 48px;
    font-family: Holiday;
}

.cus-info-details .cus-position {
    font-size: 24px;
    color: #7B7B7B;
    margin-top: 10px;
    margin-bottom: 40px;
}

.cus-info-details .cus-quote {
    font-family: MISA Sans Italic, Arial, sans-serif;
    margin-top: 15px;
}

.cus-info-details .quote-icon {
    max-width: 32px;
}

.customer .owl-theme .owl-nav {
    position: absolute;
    width: 100%;
    top: 70%;
}

.customer .owl-nav .owl-prev {
    position: absolute;
    left: -100px;
}

.customer .owl-nav .owl-prev img {
    transform: rotate(180deg);
}

.customer .owl-nav .owl-next {
    position: absolute;
    right: -100px;
}

.customer .owl-nav .owl-next:hover,
.customer .owl-nav .owl-prev:hover {
    background: 0 0 !important;
    opacity: 0.85;
}

.customer-header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 20px;
    align-items: center;
}

.customer-header a{
    padding: 0px 0px 40px 0px;
    color: transparent;
}
.customer-header li{
    margin-left: 20px;
}

.customer-header li:last-child{
    margin-left: unset;
    /* left: -16px;
    position: relative; */
}
.customer-header li:nth-child(3){
    margin-left: unset;
}
.tab-bar{
    display: flex;
    flex-direction: row;
}

.tab-bar li{
    list-style-type: unset;
    display: unset;
}

.tab-bar .first{
    display: flex;
    flex-direction: row;
}

.tab-bar .second{
    display: flex;
    flex-direction: row;
}

.techcombank{
    background: url(/sites/amis/images/pages/amis-customize/tech-disbale.png) no-repeat center;
    width: 120px;
    height: 60px;
}
.pti{
    background: url(/sites/amis/images/pages/amis-customize/PTI-disbale.png) no-repeat center;
    width: 126px;
    height: 60px;
}
.lamthao{
    background: url(/sites/amis/images/pages/amis-customize/LamThao-disbale.png) no-repeat center;
    width: 110px;
    height: 60px;
}
.getfit{
    background: url(/sites/amis/images/pages/amis-customize/Getfit-disbale.png) no-repeat center;
    width: 108px;
    height: 60px;
    margin-left: unset !important;
}
.binhdien{
    background: url(/sites/amis/images/pages/amis-customize/BinhDien-disbale.png) no-repeat center;
    width: 100px;
    height: 60px;
    margin-left: unset !important;
}
.vantage{
    background: url(/sites/amis/images/pages/amis-customize/Vantage-disbale.png) no-repeat center;
    width: 127px;
    height: 60px;
}

.techcombank.active{
    background: url(/sites/amis/images/pages/amis-customize/tech.png) no-repeat center;
    width: 120px;
    height: 60px;
}
.pti.active{
    background: url(/sites/amis/images/pages/amis-customize/PTI.png) no-repeat center;
    width: 126px;
    height: 60px;
}
.lamthao.active{
    background: url(/sites/amis/images/pages/amis-customize/LamThao.png) no-repeat center;
    width: 110px;
    height: 60px;
}
.getfit.active{
    background: url(/sites/amis/images/pages/amis-customize/Getfit.png) no-repeat center;
    width: 108px;
    height: 60px;
}
.binhdien.active{
    background: url(/sites/amis/images/pages/amis-customize/BinhDien.png) no-repeat center;
    width: 100px;
    height: 60px;
}
.vantage.active{
    background: url(/sites/amis/images/pages/amis-customize/Vantage.png) no-repeat center;
    width: 127px;
    height: 60px;
}

/* #techcombank{
    background: url(/sites/amis/images/pages/amis-customize/KH-1.png) no-repeat center;
    height: 758px;
    background-size: contain;
}
#pti{
    background: url(/sites/amis/images/pages/amis-customize/KH-2.png) no-repeat center;
    height: 758px;
    background-size: contain;
}
#lamthao{
    background: url(/sites/amis/images/pages/amis-customize/KH-3.png) no-repeat center;
    height: 758px;
    background-size: contain;
}
#getfit{
    background: url(/sites/amis/images/pages/amis-customize/KH-4.png) no-repeat center;
    height: 758px;
    background-size: contain;
}
#binhdien{
    background: url(/sites/amis/images/pages/amis-customize/KH-5.png) no-repeat center;
    height: 758px;
    background-size: contain;
}
#vantage{
    background: url(/sites/amis/images/pages/amis-customize/KH-6.png) no-repeat center;
    height: 758px;
    background-size: contain;
}   */
/* #endregion */

/* #region Register */
.register .register-box{
    box-shadow: 0px 10px 10px rgb(0 0 0 / 25%);
    padding: 40px 140px;
    width: 80%;
    margin: auto;
    position: relative;
    top: -54px;
    /* z-index: 20; */
    background-color: #fff;
    border-radius: 26px;
}

.register-box .title{
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    /* text-transform: uppercase; */
    padding-bottom: 24px;
}

.register-box .field{
    border: 1px solid #D9D9D9;
    padding: 14px !important;
    font-size: 16px;
    margin: 10px 0px;
    width: 100%;
    border-radius: 6px;
    height: 50px !important;
}

.register-box .col-md-24{
    padding-left: 0px;
    padding-right: 0px;
}

.register-box .col-md-12:first-child{
    padding-left: unset;
}
.register-box .col-md-12:last-child{
    padding-right: unset;
}

.register-box .btn{
    width: 230px;
    height: 50px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 20px;
    background-color: #F58220;
    font-weight: bold;
    border-radius: 6px;
    margin-top: 20px;
}

.register-box select:focus{
    outline: unset;
}

.register-box select{
    color: #7B7B7B;
    appearance: none;
}

.register-box .select:after{
    position: absolute;
    content: "";
    top: 34px;
    width: 14px;
    height: 7px;
    right: 20px;
    background: url(/sites/amis/images/pages/amis-customize/ic-arrow.png) center no-repeat;
    background-size: contain;
}
/* #endregion Register */


/*#region Popup ket qua dang ky */
.popup-wrap {
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    font-size: 16px;
    line-height: 1.42857143;
    color: #393a3d;
}

.popup-box {
    position: absolute;
    width: 90%;
    max-width: 630px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    z-index: 2;
    background: #FFF;
    padding: 30px 20px;
    border-radius: 5px;
    overflow: hidden;
}

.popup-box-title {
    font-family: MISA Sans Medium, Arial, sans-serif;
    font-size: 26px;
    text-align: center;
    padding-bottom: 10px;
}

.popup-box-des {
    font-family: MISA Sans, Arial, sans-serif;
    text-align: center;
    font-size: 16px;
    padding-bottom: 25px;
}

.cls-button-popup {
    display: flex;
    justify-content: center;
}

    .cls-button-popup #btnClosePopup {
        font-family: MISA Sans, Arial, sans-serif;
        font-size: 16px;
        color: #fff;
        background: #008CD1;
        border-radius: 24px;
        padding: 10px 15px;
        width: 140px;
        text-align: center;
    }

@media (max-width: 480px) {
    .popup-box {
        padding: 20px 15px;
    }

    .popup-box-title {
        font-size: 22px;
    }

    .popup-box-des {
        font-size: 16px;
        padding-bottom: 20px;
    }
}
/*#endregion */

/*#region Loader */
.loader {
    z-index: 9999;
    height: 100%;
    width: 100%;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(255, 255, 255, 0.7);
    top: 0;
    left: 0;
    position: fixed;
}

    .loader:before {
        content: '';
        border: 10px solid #F3F3F3;
        border-radius: 50%;
        border-top: 10px solid #0a72ba;
        width: 60px;
        height: 60px;
        -webkit-animation: spin .3s linear infinite;
        animation: spin .3s linear infinite;
    }

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*#endregion */


/* #region Responsive */

@media (min-width: 768px) {
    .register .register-box{
        padding: 40px 80px;        
    }
}

@media (min-width: 1500px) {
    .container {
        width: 1300px;
    }

    .col-lg-13 {
        width: 45.83333333333%;
    }
}
@media (min-width: 1500px) {
    .container {
        width: 1300px;
    }

    .col-lg-13 {
        width: 45.83333333333%;
    }
}


@media (min-width: 980px) {
    .d-text-content {
        font-size: 14px;
    }

    .cus-process-main .col-md-6 {
        width: 20%;
    }

    .cus-work-img {
        background-size: contain;
    }

    .cus-work-text {
        width: 100%;
        padding: 0 5px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 1499px) {

    .cus-item .cus-item-top {
        font-size: 32px;
    }
    .cus-item .cus-item-bottom {
        font-size: 20px;
    }
}

@media (max-width: 1279px) {
    .customer .owl-carousel .owl-item .website-img {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .customer .owl-nav .owl-prev {
        
        left: 0;
    }

    .customer .owl-nav .owl-next {
        right: 0;
    }
}

@media (max-width: 1100px) {
    .cus-work-img {
        height: 200px;
    }
}

@media (max-width: 979px) {
    .navbar .nav-items {
        display: none;
    }

    .toggle-menu {
        display: flex;
        justify-content: flex-end;
    }

    .navbar {
        justify-content: center;
        top: 0;
    }

    .navbar .container {
        margin: 0;
    }

    .cus-work-img {
        height: 410px;
        background-position: -435px center;
        background-size: 2100px;
    }

    .customer-header{
        flex-direction: column;
    }

    .customer-title {
        margin-bottom: 20px;
    }

    .cus-group-items .cus-item:nth-child(2) {
        border: none;
        padding: 0 15px;
    }

    .website-img {
        margin-top: 30px;
    }
    .banner .banner-title, .digital-title, .customer-title {
        font-size: 32px;
    }

    .banner .banner-description {
        font-size: 16px;
        padding-bottom: 40px;
    }

    .banner {
        height: 600px;
    }

    .cus-process-title, .cus-work-title {
        font-size: 28px;
    }

    .cus-process-text, .cus-work-des {
        font-size: 16px;
    }

    .customer .owl-carousel .owl-item .customer-img-first {
        width: 75%;
        margin-left: auto;
        margin-right: auto;
    }

    .cus-item .cus-item-top {
        font-size: 24px;
    }

    .cus-group-items .cus-item-top span {
        font-size: 48px;
    }

    .cus-item .cus-item-bottom, .cus-info-details .cus-position {
        font-size: 18px;
    }

    .cus-info-details .cus-name {
        font-size: 32px;
    }
    .section-item {
        margin-bottom: 50px;
    }
    .cus-info-details .cus-position {
        margin-bottom: 20px;
    }
    .register-box .col-md-12{
        padding: unset !important;
    }
}
@media (max-width: 768px){
    .customer{
        padding-bottom: 60px;
    }
}

@media (max-width: 767px) {

    .primary-btn div{
        margin: auto;
    }
    .register .register-box{
        padding: 20px;
    }
    .register-box .title{
        font-size: 28px;
        padding-bottom: 8px;
    }
    .register-box .field{
        font-size: 13px;
        margin: 4px 0px;
    }

    .register-box .select:after{
        top: 26px;
    }

    .register-box select:hover{
        color: #F58220;
        background-color: #fff;
    }

    .register-box .btn{
        width: 180px;
        height: 40px;
        font-size: 18px;
        top: 6px;
        position: relative;
    }
    .section-item {
        margin-bottom: 30px;
    }

    .cus-work-img {
        background-position: -386px center;
        background-size: 2000px;
    }

    .cus-group-items, .customer-information {
        width: 90%;
    }

    .digital-title {
        font-size: 28px;
    }

    .banner .banner-title {
        font-size: 32px;
        width: 100%;
        text-align: center;
    }

    .banner .banner-description {
        text-align: center;
        font-size: 14px;
        padding-bottom: 30px;
    }
    
    .banner .primary-btn {
        text-align: center;
    }

    .banner {
        height: 500px;
    }

    .cus-work-text {
        padding: 0 30px;
        margin-top: 0;
        margin-bottom: 30px;
    }
    .cus-process-title, .cus-work-title, .customer-title {
        font-size: 24px;
    }

    .cus-process-text, .cus-work-des {
        font-size: 14px;
    }

    .customer .owl-carousel .owl-item .customer-img-first {
        width: 50%;
        margin-left: auto;
        margin-right: auto;
    }

    .cus-item .cus-item-top {
        font-size: 18px;
    }

    .cus-group-items .cus-item-top span {
        font-size: 36px;
    }

    .cus-item .cus-item-bottom, .cus-info-details .cus-position, .cus-info-details .cus-quote {
        font-size: 14px;
    }

    .cus-info-details .cus-name {
        font-size: 24px;
    }

    .customize-work {
        padding-top: 0;
    }
    .banner .banner-title {
        line-height: 1.2;
    }

    .digital-title {
        font-size: 24px;
    }

    .digital-subtitle {
        font-size: 14px;
        padding-bottom: 20px;
    }

    .navbar {
        justify-content: flex-end;
    }

    .tab-bar{
        flex-direction: column;
    }
    .tab-bar .first{
        margin-bottom: 12px;
    }
    .tab-bar .second{
        margin-left: 20px;
    }
}

@media (max-width: 480px) {
    .banner {
        position: relative;
        background-position: -950px -60px;
    }

    .banner-effect {
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: 0;
        background: linear-gradient(rgba(0,0,0,0), rgba(16,19.248,100));
    }

    .cus-process-item {
        min-height: 350px;
    }

    .cus-work-img {
        height: 420px;
        background-position: -428px center;
        background-size: 2000px;
    }
    .customer-header li{
        width: 110px !important;
        background-size: contain !important;
    }
}

@media(max-width: 390px)
{
    .cus-work-img {
        background-position: -400px center;
        background-size: 1800px;
    }

    .tab-content.desktop{
        display: none;
    }

    /* #techcombank{
        background: url(/sites/amis/images/pages/amis-customize/Mobile-KH-1.png) no-repeat center;
        height: 1055px;
    }
    #pti{
        background: url(/sites/amis/images/pages/amis-customize/Mobile-KH-2.png) no-repeat center;
        height: 958px;
    }
    #lamthao{
        background: url(/sites/amis/images/pages/amis-customize/Mobile-KH-3.png) no-repeat center;
        height: 958px;
    }
    #getfit{
        background: url(/sites/amis/images/pages/amis-customize/Mobile-KH-4.png) no-repeat center;
        height: 958px;
    } 
    #binhdien{
        background: url(/sites/amis/images/pages/amis-customize/Mobile-KH-5.png) no-repeat center;
        height: 958px;
    } 
    #vantage{
        background: url(/sites/amis/images/pages/amis-customize/Mobile-KH-6.png) no-repeat center;
        height: 958px;
    }  */
}
@media(max-width: 360px)
{
    .banner-effect{
        display: none;
    }
    .banner{
        background: url(/sites/amis/images/pages/amis-customize/Banner-mobile.png) no-repeat center;
        height: 800px;
    }
    .customer-header li{
        width: 70px !important;
    }
    .customer-header li:last-child{
        margin-left: 20px;
        margin-right: 20px;
        left: 0px;
        position: relative;
    }
    .customer-header li:nth-child(3){
        margin-left: 20px;
    }
    .customer {
        padding-bottom: 10px;
    }
    .cus-work-img {
        background-position: -420px center;
    }
}
/* #endregion Responsive */